RubyGems Navigation menu

hooktstudios-globalize3 0.2.0.beta8

Rails I18n: de-facto standard library for ActiveRecord 3 model/data translation.

Gemfile
          gem 'hooktstudios-globalize3', '~> 0.2.0.beta8'
  
  
  
  
  
  
  

install
          gem install hooktstudios-globalize3 --pre
  
  
  
  
  
  
  

Authors:

  • Sven Fuchs, Joshua Harvey, Clemens Kofler, John-Paul Bader, Tomasz Stachewicz, Philip Arndt

Owners:

Total downloads 305

For this version 305

Required Ruby Version: None

Links: